.block-indiv-team-member .team-member-wrapper {
  margin: 24px 0;
  display: flex;
  align-items: center;
}
.block-indiv-team-member .team-member-wrapper .image {
  height: 72px;
  width: 72px;
  margin-right: 16px;
}
.block-indiv-team-member .team-member-wrapper .image img {
  border-radius: 50%;
  height: 100%;
  width: 100%;
}
.block-indiv-team-member .team-member-wrapper .information {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.block-indiv-team-member .team-member-wrapper .information .name {
  font-weight: bold;
}
.block-indiv-team-member .team-member-wrapper .information .function {
  font-size: 13px;
}